/*Main Styles*/
.pageTitle, h1.page-title {
    font-size: 28px;
    color: #dc281e;
    line-height: 1.2;
    font-weight: 300;
    margin-top: 0px;
}
p.pageTitle {
    padding-bottom: 0px;
}
.secondary-text {
    font-size: 20px;
    line-height: 1.2;
}
.terciary-text {
    font-size: 16px;
}
hr.homerule {
    border-top: 4px solid #cdedff;
}
.blue, a.blue, a .blue, .blue a {
    color: #0d2c46;
}
.light-blue, a.light-blue, a .light-blue, .light-blue a {
    color: #cdedff;
}
.black, a.black, a .black, .black a {
    color: #000;
}
.white, a.white, a .white, .white a {
    color: #fff;
}
.red, a.red, a .red, .red a {
    color: #dc281e;
}
.CTA {
    background-color: #dc281e;
    padding: 15px 0px;
    text-align: center;
    font-size: 18px;
}
.CTA-button {
    background-color: #fff;
    border-radius: 32px;
    padding: 6px 25px;
    border: 3px solid #fff;
    margin-left: 13px;
}
.home-button {
    width: 100%;
    border-radius: 7px;
    padding: 15px 4px;
    font-size: 20px;
    text-align: center;
    display: inline-block;	
}
.red-button {
    background-color: #ee123f;
}
.blue-button {
    background-color: #0d2c46;
}
.button-outline {
	border: 2px solid #fff;
}
.about-buttons .red-button {
    width: 100%;
}
.home-button-group {
	margin: -90px 0px 60px 0px;

}
.programs-section {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 31%, #d0eeff 72%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 31%,#d0eeff 72%); /* Chrome10-25,Safari5.1-6 */
    padding: 30px 0px 50px;
}
.keynote-section {
    background-image: url('/images/librariesprovider45/home/22/speaker-section-background.png');
    background-size: cover;
    padding: 60px 0px 55px 0px;
}
.keynote-title {
    border-bottom: 4px solid #dc281e;
    padding-bottom: 8px;
    margin-bottom: 25px;
}
.sponsorship-section {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cfeeff 60%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cfeeff 60%); /* Chrome10-25,Safari5.1-6 */
	padding: 35px 0px 45px 0px;
}

/*Footer Social*/
.homepage-social-bottom {
    background-color: #0d2c46;
    padding: 15px 0px;
}
.hashtag-home {
    display: inline;
    padding-left: 6px;
    color: #fff;
    font-size: 20px;
}
.social-icons {
    text-align: center;
}


/*Home Tracks*/
.track-wrapper {
  border: 1px solid #fff;
  padding: 10px;
  box-shadow: 6px 6px #b3c5d4;
  background-color: #fff;
}
.stream-one-title a {
   color: #f2561d; 
}
.stream-two-title a {
   color: #ee123f; 
}
.stream-three-title a {
   color: #b10326; 
}
.stream-four-title a {
   color: #7e497e; 
}
.stream-five-title a {
   color: #04317c; 
}
.stream-six-title a {
   color: #41618d; 
}
.stream-seven-title a {
   color: #0083ca; 
}
.stream-eight-title a {
   color: #4b1d86; 
}
.track-box {
    margin-top: 10px;
    border-radius: 12px;    
    padding: 5px;
    font-size: 16px;
}
.track-box a {
    color: #3d3d3d;
}
.track-box a:hover {
    font-weight: 500;
}
.track-box-one {
    border: 2px solid #f2561d;
}
.track-box-two {
    border: 2px solid #ee123f;
}
.track-box-three {
    border: 2px solid #b10326;
}
.track-box-four {
    border: 2px solid #7e497e;
}
.track-box-five {
    border: 2px solid #04317c;
}
.track-box-six {
    border: 2px solid #41618d;
}
.track-box-seven {
    border: 2px solid #0083ca;
}
.track-box-eight {
    border: 2px solid #4b1d86;
}

.track-box-one a:hover {
    color: #f2561d;
}
.track-box-two a:hover {
    color: #ee123f;
}
.track-box-three a:hover {
    color: #b10326;
}
.track-box-four a:hover {
    color: #7e497e;
}
.track-box-five a:hover {
    color: #04317c;
}
.track-box-six a:hover {
    color: #41618d;
}
.track-box-seven a:hover {
    color: #0083ca;
}
.track-box-eight a:hover {
    color: #4b1d86;
}

.stream-one:hover {
    box-shadow: 6px 6px #f2561d;
}
.stream-two:hover {
    box-shadow: 6px 6px #ee123f;
}
.stream-three:hover {
    box-shadow: 6px 6px #b10326;
}
.stream-four:hover {
    box-shadow: 6px 6px #7e497e;
}
.stream-five:hover {
    box-shadow: 6px 6px #04317c;
}
.stream-six:hover {
    box-shadow: 6px 6px #41618d;
}
.stream-seven:hover {
    box-shadow: 6px 6px #0083ca;
}
.stream-eight:hover {
    box-shadow: 6px 6px #4b1d86;
}


.sidebar-program-dropdown .stream-one-title {
    border-bottom: 3px solid #f2561d;
}
.sidebar-program-dropdown .stream-two-title {
    border-bottom: 3px solid #ee123f;
}
.sidebar-program-dropdown .stream-three-title {
    border-bottom: 3px solid #b10326;
}
.sidebar-program-dropdown .stream-four-title {
    border-bottom: 3px solid #7e497e;
}
.sidebar-program-dropdown .stream-five-title {
    border-bottom: 3px solid #ee123f;
}
.sidebar-program-dropdown .stream-six-title {
    border-bottom: 3px solid #41618d;
}
.sidebar-program-dropdown .stream-seven-title {
    border-bottom: 3px solid #0083ca;
}
.sidebar-program-dropdown .stream-title {
    padding-top: 15px;
    cursor: pointer;
}

/*Video Header*/
.desktop-header {
  position: relative;
}
.desktop-header video {
  position: absolute;
  z-index: -1;
}
.desktop-header img {
  z-index: 999;
  display: block;
}
@media screen and (max-width: 1135px) {
  .desktop-header {
    padding-top: 54px;
  }
}

/*Get Involved*/
.contact-section {
    padding: 30px 20px;
    position: relative; 
}
.grey-section {
    background-color: #f4f3f5;
}
.contact-button {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    background-color: #0083ca;
    padding: 12px 10px;
}
hr.home-headers {
    border-bottom: 10px solid #0083ca;
    border-top: 0px;
    width: 110px;
}

/*Image Gallery*/
.videoWrapper {
    padding-top: 0px;
}
.modal-body {
    border-right: 10px solid #000;
    border-left: 10px solid #000;
    border-top: 10px solid #000;
    border-bottom: 10px solid #000;
}
button.close, button.close:hover {
    font-size: 33px;
    background-color: #000;
    left: 7px;
    border-radius: 60px;
    width: 32px;
}
.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}
.thumbnail {
    padding: 0;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}




/* Tracknav */
.tracknav a {
  background-color: #32A2D2;
}
.red {
    color: #dc281e;
}
.key-deadlines {
    background-color: #cdedff;
    padding: 20px 15px;
    border-radius: 6px;
}

/*Nav Logo*/
a.navbar-brand, a.navbar-brand-reg {
    background-image: url("/images/librariesprovider45/template-images/22/bpd-logo-nav.png");
    background-repeat: no-repeat;
    background-position: bottom;
}
a.navbar-brand-reg {
    width: 100%;
    display: block;
    margin: 15px 0px 15px 20px;
    background-position: center;
    height: 67px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-default .navbar-toggle {
    border-color: #000;
}
@media screen and (min-width: 1135px) {
  .nav li:last-of-type ul {
      margin-left: -79px;
  }
}
/* Dropdown Nav Border Color */
.dropdown-menu>li>a {
    border-top: 1px solid #000;
    color: #fff;
}
.navbar {
    border-bottom: 1px solid #e1e1e1;
    font-weight: 500;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>.open>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>li>a:hover, .nav>li:last-child>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a  {
   background-color: #dc281e;
}
.navbar-default, .dropdown-menu>li>a:hover, .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav>.active>a  {
    background-color: #0d2c46;
    color: #fff;
}
.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover  {
    background-color: #dc281e;
    color: #fff;
}
.navbar-default .navbar-nav>li:last-child, .nav>li:last-child>a {
    color: #fff;
}

/*Queries*/
@media screen and (max-width: 1135px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #dc281e;
        padding-left: 50px;
    }
	.navbar-default .navbar-nav>li>a {
		background-color: #dc281e;
	}
    .navbar-default {
        background-color: #fff;
    }
}
@media screen and (max-width: 991px) {


}
@media screen and (max-width: 767px) {
    .programs-section-inner {
        text-align: center;
        display: block;
        margin: 30px 30px 0px 30px;
    }
    .CTA-button {
        margin-left: 0px;
    }
}